/*
Theme Name: Lew Crampton
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: crampton
*/



/*Add your own styles here:*/

body{/*font-family: "Roboto", sans-serif;*/font-family: "Poppins", sans-serif;}
#top .image-overlay{display: none !important;}

#top #header{background: #003e6b;}
#top #header, #top #header #header_main{border: none;}
#top #header .logo img{padding: 12px 0px;}
#top #header .header_bg{display: none;}
#top .special_amp{font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;line-height: inherit;color: inherit;}

#top #header #header_main_alternate{border: none;background: #ee343f;}

#top #header .main_menu{text-align: center;padding: 20px 0px;line-height: 30px;text-align: center;}
#top #header .main_menu .avia-menu, #top #header .main_menu .menu{height: 30px !important;}
#top #header .main_menu .menu li{padding: 0px 40px;float: none;display: inline-block;border-left: solid 2px rgba(255,255,255,0.2);}
#top #header .main_menu .menu li:first-child{border: none;}
#top #header .main_menu .menu li a{font-size: 18px;line-height: 30px;color: #ffffff;text-transform: uppercase;height: 30px;padding: 0px;}
#top #header .main_menu .menu li a:hover, #header .main_menu .menu li.current-menu-item a{border-bottom: solid 2px #ffffff;}
#top #header .main_menu .menu li .avia-menu-fx{display: none;}
#top #header .main_menu .menu li.av-burger-menu-main{display: none;}
#top #header .av-main-nav li .sub-menu{border: none;width: 260px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);padding: 10px 0px;border-radius: 0px;left: 40px;}
#top #header .av-main-nav li .sub-menu .sub-menu{left: 100%;}
#top #header .av-main-nav li .sub-menu li{border: none;border-top: solid 1px rgba(0,0,0,0.1);padding: 0px;vertical-align: top;}
#top #header .av-main-nav li .sub-menu li:first-child{border: none;}
#top #header .av-main-nav li .sub-menu li a{background: #ffffff;border: none;font-size: 18px;line-height: 26px;color: #232323;font-weight: 500; padding: 10px 15px;letter-spacing: 0.5px;height: auto;}
#top #header .av-main-nav li .sub-menu li.current-menu-item a, #top #header .av-main-nav li .sub-menu li a:hover{background: #003e6b;color: #ffffff;border: none;}


#top #header .social_bookmarks{margin: 0px 0px 0px 0px;height: 50px;top: 25px;}
#top #header .social_bookmarks li{top: 0px;width: 50px;margin: 0px 3px;display: inline-block;float: none;border: none;vertical-align: top;}
#top #header .social_bookmarks li a{width: 50px;line-height: 50px;min-height: 50px;font-size: 24px;background: #ffffff !important;color: #003e6b;border-radius: 4px;}
#top #header .social_bookmarks li a:hover{background: #ee343f !important;color: #ffffff;}

#top .topLinks{position: absolute;top: 0px;right: 130px;padding-top: 25px;}
#top .topLinks a{display: inline-block;vertical-align: top;background: #2a3264;font-size: 18px;color: #ffffff;line-height: 24px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px; padding: 13px 30px;border-radius: 6px;margin-left: 10px;}
#top .topLinks a:first-child{background: #ee343f;}

#top .innerBanner{float: left;width: 100%;padding: 300px 0px 60px 0px;background: #f8f4eb;}
#top .innerBanner h2{font-size: 66px;line-height: 70px;color: #ffffff;font-weight: 700;margin: 0px;text-align: left;}

#top .landingBanner{padding: 120px 0px;border-bottom: solid 25px #003e6b !important;background-size: auto 100% !important;}
#top .landingBanner .container{padding: 0px !important;width: 100% !important;max-width: 100% !important;}
#top .landingBanner .flex_column.av_one_half.first{padding: 0px 10%;}
#top .landingBanner .josieLogo .avia_image{max-height: 300px;width: auto;}
#top .landingBanner .wpforms-container, #top .landingBanner .wpforms-form{margin: 0px 0px;}
#top .landingBanner .wpforms-form{margin: 30px 0px 0px 0px;}
#top .landingBanner .wpforms-form .wpforms-field{padding: 5px 0px;}
#top .landingBanner .wpforms-form .wpforms-field.wpforms-field-layout{padding: 0px;}
#top .landingBanner .wpforms-form .wpforms-field .wpforms-field{padding: 5px 0px;}
#top .landingBanner .wpforms-form input.wpforms-field-medium, #top .landingBanner .wpforms-form input.wpforms-field-large{background: #ffffff;margin: 0px;font-family: "Roboto", sans-serif;font-size: 18px;line-height: 24px;color: #232323;border: none;padding: 15px 15px;height: auto;box-shadow: none;border-radius: 0px;}
#top .landingBanner .wpforms-form .wpforms-field-checkbox fieldset{margin: 10px 0px 0px 0px;}
#top .landingBanner .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline{font-size: 13px;line-height: 18px;color: #232323;font-weight: 400;}
#top .landingBanner .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline a{font-weight: 700;border-bottom: solid 1px #232323;}
#top .landingBanner .wpforms-form .wpforms-submit-container{margin: 10px 0px 0px 0px;clear: none;}
#top .landingBanner .wpforms-form .wpforms-submit{background: #003e6b;font-family: "Roboto Condensed", sans-serif;font-size: 30px;line-height: 36px;color: #ffffff;font-weight: 700;letter-spacing: 1px;width: 100%;text-transform: uppercase;border: none;padding: 12px 15px;height: auto;letter-spacing: 0.5px;border-radius: 0px;}
#top .landingBanner .wpforms-form em.wpforms-error{margin-top: 2px;}
#top .landingBanner .avia-button-wrap{padding: 0px 0px;}
#top .landingBanner .avia-button{width: 100%;background: #ee343f;font-family: "Roboto Condensed", sans-serif;font-size: 30px;line-height: 36px;color: #ffffff;font-weight: 700;text-transform: uppercase;padding: 12px 15px;margin: 12px 0px 0px 0px;letter-spacing: 0.5px;border: none;border-radius: 0px;}
#top .landingBanner .avia-button:hover{opacity: 1;}
#top .landingBanner .avia-image-container{margin: 0px;}

#top .leadershipText{padding: 45px 0px 35px 0px;}
#top .leadershipText .av-special-heading-tag{font-family: "Bebas Neue", sans-serif;font-size: 102px;line-height: 102px;color: #ffffff;}

#top .endorsementLists{padding: 60px 0px;}
#top .endorsementLists .container{max-width: 1100px;}
#top .endorsementLists .av-special-heading{margin: 0px 0px 40px 0px;}
#top .endorsementLists .av-special-heading-tag{font-family: "Bebas Neue", sans-serif;background: #ab051e;padding: 10px 30px 5px 30px;font-size: 72px;line-height: 80px;color: #ffffff;display: inline-block;}
#top .endorsementLists .avia_textblock{font-size: 20px;line-height: 28px;color: #2a2a2a;}
#top .endorsementLists .avia_textblock ul, #top .endorsementLists .avia_textblock ul li{margin: 0px;padding: 0px;}
#top .endorsementLists .avia_textblock ul li{float: left;width: 50%;list-style: none;margin: 5px 0px;}

#top .meetLew{padding: 60px 0px;border-top: solid 25px #ee343f !important;}
#top .meetLew .avia_textblock{font-size: 20px;line-height: 28px;color: #2a2a2a;}
#top .meetLew .avia_textblock h2{font-size: 82px;line-height: 84px;color: #003e6b;text-transform: capitalize;text-align: center;font-weight: 700;}
#top .meetLew .avia_textblock h2 strong{border-bottom: solid 10px #ee343f;display: inline-block;vertical-align: top;}
#top .meetLew .avia_textblock h3{font-size: 42px;line-height: 50px;color: #003e6b;text-transform: capitalize;text-align: center;font-weight: 700;margin: 20px 0px 30px 0px;}
#top .meetLew .avia-buttonrow-wrap{margin: 45px 0px 10px 0px;}
#top .meetLew .avia-button{background: #003e6b;font-family: "Roboto Condensed", sans-serif;font-size: 42px;line-height: 44px;color: #ffffff;font-weight: 600;border: none;padding: 14px 80px 12px 80px;}
#top .meetLew .avia-button:nth-child(2){background: #ee343f;}
#top .meetLew .avia-button:hover{background: #a4d9f2;color: #003e6b;}

#top #footer{background: #ee343f;padding: 45px 0px;border: none;}
#top #footer .widget{margin: 15px 0px;text-align: center;}
#top #footer .donateBtn{background: #0764a7;padding: 12px 45px;font-size: 24px;line-height: 30px;color: #ffffff;font-weight: 700;border: solid 5px #ffffff; display: inline-block;margin: 10px 0px;}
#top #footer .social_bookmarks{width: 100%;text-align: center;margin: 20px 0px 0px 0px;height: 48px;text-align: center;}
#top #footer .social_bookmarks li{top: 0px;width: 48px;margin: 0px 8px 0px 0px;display: inline-block;float: none;border: none;}
#top #footer .social_bookmarks li a{width: 48px;line-height: 48px;min-height: 48px;font-size: 24px;color: #0764a7;background: #ffffff;border-radius: 5px;}
#top #footer .sub_menu_socket{float: left;width: 100%;text-align: center;margin: 25px 0px 0px 0px;}
#top #footer .menu{margin: 10px 0px;}
#top #footer .menu li{float: none;display: inline-block;margin: 0px 20px;}
#top #footer .menu li a{font-size: 18px;line-height: 26px;color: #ffffff;display: inline-block;vertical-align: top;}

#top #socket{border: none;padding: 40px 0px;background: #0764a7;margin: 0px;}
#top #socket .copyright{width: 100%;text-align: center;font-size: 16px;line-height: 24px;color: #ffffff;font-weight: 500;}
#top #socket .copyright span{border: solid 1px #ffffff;padding: 8px 15px;}

#top .homeBanner{padding: 110px 0px 110px 0px;background-size: auto 100% !important;}
#top .homeBanner .av-special-heading-tag{font-size: 48px;line-height: 50px;color: #ee343f;font-weight: 700;margin: 0px 0px 0px 0px;}
#top .homeBanner .av-subheading{margin: 0px;}
#top .homeBanner .av-subheading p{font-size: 22px;line-height: 30px;color: #232323;font-weight: 600;}
#top .homeBanner .avia_textblock h2{font-size: 62px;line-height: 66px;color: #003e6b;font-weight: 700;margin: 0px 0px 40px 0px;text-transform: inherit;}

#top .homeBanner .joinForm{max-width: 600px;background: #f7f8fa;padding: 30px; border: solid 10px #ffffff;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);border-radius: 12px;}
#top .homeBanner .wpforms-container, #top .homeBanner .wpforms-form{margin: 0px 0px;}
#top .homeBanner .wpforms-form{margin: 10px 0px 0px 0px;}
#top .homeBanner .wpforms-form .wpforms-field{padding: 5px 0px;}
#top .homeBanner .wpforms-form .wpforms-field.wpforms-field-layout{padding: 0px;}
#top .homeBanner .wpforms-form .wpforms-field .wpforms-field{padding: 5px 0px;}
#top .homeBanner .wpforms-form input.wpforms-field-medium, #top .homeBanner .wpforms-form input.wpforms-field-large{background: #ffffff;margin: 0px;font-family: "Poppins", sans-serif;font-size: 18px;line-height: 24px;color: #232323;border: solid 1px #b0b0b0;padding: 12px 15px;height: auto;box-shadow: none;border-radius: 6px;}
#top .homeBanner .wpforms-form .wpforms-field-checkbox fieldset{margin: 10px 0px 0px 0px;}
#top .homeBanner .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline{font-size: 13px;line-height: 18px;color: #232323;font-weight: 400;}
#top .homeBanner .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline a{font-weight: 700;border-bottom: solid 1px #232323;}
#top .homeBanner .wpforms-form .wpforms-submit-container{margin: 10px 0px 0px 0px;clear: none;}
#top .homeBanner .wpforms-form .wpforms-submit{background: #003e6b;font-family: "Poppins", sans-serif;font-size: 30px;line-height: 36px;color: #ffffff;font-weight: 700;letter-spacing: 1px;width: 100%;text-transform: uppercase;border: none;padding: 12px 15px;height: auto;letter-spacing: 0.5px;border-radius: 6px;}
#top .homeBanner .wpforms-form em.wpforms-error{margin-top: 2px;}


#top .lewforyou{padding: 200px 0px 80px 0px;}
#top .lewforyou .entry-content-wrapper{padding-left: 60%;}
#top .lewforyou .flex_column.av_one_full{background: #ee343f;padding: 45px 60px;}
#top .lewforyou .avia_textblock{font-size: 20px;line-height: 28px;color: #ffffff;letter-spacing: 0.5px;}
#top .lewforyou .avia_textblock h3{font-size: 52px;line-height: 56px;color: #ffffff;font-weight: 700;text-transform: uppercase; margin: 0px 0px 5px 0px;}
#top .lewforyou .avia-button-wrap{text-align: left;margin: 30px 0px 0px 0px;}
#top .lewforyou .avia-button{background: #003e6b url(images/button-arrow.png) no-repeat right 25px center;background-size: 20px auto; font-size: 20px;line-height: 30px;color: #ffffff;font-weight: 600;border: none;padding: 15px 65px 15px 35px;}
#top .lewforyou .avia-button:hover{opacity: 1;}

#top .homePriorities{padding: 60px 0px 40px 0px;}
#top .homePriorities .flex_column{margin-top: 0px;}
#top .homePriorities .av-special-heading-tag{font-size: 62px;line-height: 66px;color: #ffffff;font-weight: 700;margin: 0px 0px 0px 0px;}
#top .homePriorities .avia_textblock{font-size: 20px;line-height: 28px;color: #ffffff;padding: 45px 0px 45px 25px;border-bottom: solid 1px #0761a3;letter-spacing: 0.5px;}
#top .homePriorities .av_textblock_section:last-child .avia_textblock{border: none;}
#top .homePriorities .avia_textblock h3{font-size: 32px;line-height: 40px;color: #ffffff;font-weight: 600;margin: 0px 0px 5px 0px;position: relative;}
#top .homePriorities .avia_textblock h3:before{content: "";position: absolute;left: -25px;top: 14px;background: #51b6ff;width: 12px;height: 12px;border-radius: 50%;}
#top .homePriorities .avia_textblock p{margin: 0px;}
#top .homePriorities.priorities .av-special-heading-tag{color: #003e6b;}
#top .homePriorities.priorities .avia_textblock{color: #232323;}
#top .homePriorities.priorities .avia_textblock h3{color: #232323;}

#top .haveQuestion{padding: 110px 0px;}
#top .haveQuestion .container{max-width: 1100px;}
#top .haveQuestion .av-special-heading{text-align: center;}
#top .haveQuestion .av-special-heading-tag{font-size: 62px;line-height: 66px;color: #ffffff;font-weight: 700;background: #ee343f;display: inline-block;padding: 12px 30px;margin: 0px 0px 40px 0px;}
#top .haveQuestion .avia_textblock{font-size: 24px;line-height: 32px;color: #ffffff;letter-spacing: 0.5px;text-align: center;}
#top .haveQuestion .avia_textblock strong{color: #ffffff;}
#top .haveQuestion .avia_textblock p{margin: 0px;}
#top .haveQuestion .avia_textblock h4{font-size: 44px;line-height: 52px;color: #ffffff;font-weight: 500;margin: 0px;}
#top .haveQuestion .avia_textblock h5{font-size: 36px;line-height: 44px;color: #ffffff;font-weight: 500;margin: 0px;}
#top .haveQuestion .avia_textblock ul, #top .haveQuestion .avia_textblock ul li{margin: 0px;padding: 0px;}
#top .haveQuestion .avia_textblock ul{margin: 60px 0px 0px 0px;}
#top .haveQuestion .avia_textblock ul li{list-style: none;display: inline-block;vertical-align: top;width: 33%; font-size: 22px;line-height: 30px;color: #ffffff;text-align: left;}
#top .haveQuestion .avia_textblock ul li:first-child{width: 65%;background: url(images/email-icon.png) no-repeat left center;background-size: 70px auto;padding-left: 90px;}
#top .haveQuestion .avia_textblock ul li:nth-child(2){background: url(images/call-icon.png) no-repeat left center;background-size: 50px auto;padding-left: 65px;}
#top .haveQuestion .avia_textblock ul li strong{display: block;}
#top .haveQuestion .avia_textblock ul li a{border-bottom: solid 2px #ffffff;color: #ffffff;}

#top .endorseText{padding: 60px 0px 75px 0px;}
#top .endorseText .container{max-width: 1100px;}
#top .endorseText .avia_textblock{font-size: 20px;line-height: 30px;color: #232323;letter-spacing: 0.5px;text-align: center;}
#top .endorseText .avia_textblock strong{color: #232323;}
#top .endorseText .avia_textblock h3{font-size: 36px;line-height: 44px;color: #003e6b;font-weight: 700;margin: 0px 0px 5px 0px;}
#top .endorseText .avia-button{background: #ee343f;padding: 12px 45px;font-size: 24px;line-height: 30px;color: #ffffff;font-weight: 700;text-transform: uppercase;border: solid 5px #bb2d36;margin: 30px 0px 0px 0px;}
#top .endorseText .avia-button:hover{background: #0764a7;border: solid 5px #075084;}

#top .meetlewPage{padding: 75px 0px;}
#top .meetlewPage .container{max-width: 1300px;}
#top .meetlewPage .avia_textblock{font-size: 20px;line-height: 30px;color: #232323;letter-spacing: 0.5px;}
#top .meetlewPage .avia_textblock h3{font-size: 30px;line-height: 38px;color: #003e6b;font-weight: 700;margin: 0px 0px 5px 0px;}
#top .meetlewPage .avia_textblock p + h3{margin: 40px 0px 5px 0px;}

#top .lewPage{padding: 75px 0px 0px 0px;}
#top .lewPage .container{max-width: 1300px;}
#top .lewPage .flex_column_table{margin: 30px 0px 0px 0px !important;}
#top .lewPage .av-special-heading-tag{font-size: 44px;line-height: 52px;color: #ee343f;font-weight: 700;margin: 0px 0px 0px 0px;}
#top .lewPage .avia_textblock{font-size: 20px;line-height: 30px;color: #232323;letter-spacing: 0.5px;}
#top .lewPage .avia_textblock h4{font-size: 24px;line-height: 32px;color: #003e6b;font-weight: 600;margin: 0px 0px 5px 0px;}
#top .lewPage .avia_textblock p + h4{margin: 30px 0px 5px 0px;}

#top .lewText{padding: 75px 0px;}
#top .lewText .container{max-width: 1300px;}
#top .lewText .avia_textblock{font-size: 28px;line-height: 38px;color: #232323;font-weight: 600;letter-spacing: 0.5px;text-align: center;border: solid 2px #898989;padding: 45px 60px;}
#top .lewText .avia_textblock p{margin: 0px;}

#top .joinCrew{padding: 75px 0px;}
#top .joinCrew .container{max-width: 1200px;}
#top .joinCrew .av-special-heading-tag, #top .joinCrew .av-subheading p{font-size: 44px;line-height: 52px;color: #ee343f;font-weight: 700;margin: 0px 0px 0px 0px;}
#top .joinCrew .av-subheading{margin: 0px;}
#top .joinCrew .av-subheading p{color: #003e6b;}

#top .joinCrew .avia_textblock{font-size: 20px;line-height: 30px;color: #232323;letter-spacing: 0.5px;text-align: center;}
#top .joinCrew .avia_textblock h4{font-size: 28px;line-height: 36px;color: #003e6b;font-weight: 600;margin: 0px 0px 5px 0px;}
#top .joinCrew .avia_textblock h4 a{color: #ee343f;}
#top .joinCrew .avia-button{background: #ee343f;padding: 12px 45px;font-size: 24px;line-height: 30px;color: #ffffff;font-weight: 700;text-transform: uppercase;border: solid 5px #bb2d36;margin: 20px 0px 0px 0px;}
#top .joinCrew .avia-button:hover{background: #0764a7;border: solid 5px #075084;}

#top .joinCrew .wpforms-container, #top .joinCrew .wpforms-form{margin: 0px 0px;}
#top .joinCrew .wpforms-form{margin: 30px 0px 30px 0px;background: #003e6b;padding: 45px 60px;}
#top .joinCrew .wpforms-form .wpforms-field-label{font-size: 18px;line-height: 26px;color: #ffffff;font-weight: 500;margin: 0px 0px 2px 0px;}
#top .joinCrew .wpforms-form .wpforms-field-label .wpforms-required-label{display: none;}
#top .joinCrew .wpforms-form .wpforms-field{padding: 5px 0px;}
#top .joinCrew .wpforms-form .wpforms-field.wpforms-field-layout{padding: 0px;}
#top .joinCrew .wpforms-form .wpforms-field .wpforms-field{padding: 5px 0px;}
#top .joinCrew .wpforms-form input.wpforms-field-medium, #top .joinCrew .wpforms-form input.wpforms-field-large{background: #ffffff;margin: 0px;font-family: "Poppins", sans-serif;font-size: 18px;line-height: 24px;color: #232323;border: none;padding: 12px 15px;height: auto;box-shadow: none;border-radius: 6px;}
#top .joinCrew .wpforms-form .wpforms-field-checkbox fieldset{margin: 10px 0px 0px 0px;}
#top .joinCrew .wpforms-form .wpforms-field-checkbox ul{gap: 10px;}
#top .joinCrew .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline{font-size: 16px;line-height: 20px;color: #ffffff;font-weight: 400;}
#top .joinCrew .wpforms-form .wpforms-field-checkbox .wpforms-field-label-inline a{color: #ffffff;font-weight: 700;border-bottom: solid 1px #ffffff;}
#top .joinCrew .wpforms-form .wpforms-submit-container{margin: 10px 0px 0px 0px;clear: none;}
#top .joinCrew .wpforms-form .wpforms-submit{background: #ee343f;font-family: "Poppins", sans-serif;font-size: 36px;line-height: 44px;color: #ffffff;font-weight: 700;letter-spacing: 1px;width: 100%;text-transform: uppercase;border: none;padding: 12px 15px;height: auto;letter-spacing: 0.5px;border-radius: 6px;margin: 15px 0px;}
#top .joinCrew .wpforms-form em.wpforms-error{margin-top: 2px;}

#top .contactPage{padding: 60px 0px;}
#top .contactPage .container{max-width: 900px;}
#top .contactPage .avia_textblock{font-size: 16px;line-height: 24px;color: #202020;letter-spacing: 1px;}
#top .contactPage .avia_textblock strong{color: #0033a0;font-weight: 700;}
#top .contactPage .avia_textblock h4{font-size: 24px;color: #0033a0;line-height: 30px;font-weight: 600;margin: 0px 0px 10px 0px;}
#top .contactPage .avia_textblock p + h4{margin: 30px 0px 10px 0px;}
#top .contactPage .wpforms-container{margin: 0px;}
#top .contactPage .wpforms-form .wpforms-field{padding: 10px 0px;}
#top .contactPage .wpforms-form .wpforms-field.wpforms-field-layout{padding: 0px 0px;}
#top .contactPage .wpforms-form .wpforms-field-label{font-size: 16px;font-weight: 400;margin: 0px 0px 5px 0px;}
#top .contactPage .wpforms-form .wpforms-field input, #top .contactPage .wpforms-form .wpforms-field textarea{width: 100%;background: #ffffff;border: solid 1px #232323;padding: 12px 15px;font-family: "Poppins", sans-serif;font-size: 16px;color: #202020;letter-spacing: 0.5px;height: inherit;margin: 0px;}
#top .contactPage .wpforms-form .wpforms-field textarea{height: 120px;}
#top .contactPage .wpforms-form .wpforms-field input:focus, #top .contactPage .wpforms-form .wpforms-field textarea:focus{border: solid 1px #222222;}
#top .contactPage .wpforms-form .wpforms-submit{background: #0764a7;border: none;width: 100%;font-family: "Poppins", sans-serif;font-size: 26px;line-height: 34px;font-weight: 700;color: #ffffff;text-transform: uppercase;padding: 18px;letter-spacing: 1px;height: auto;}
#top .contactPage .wpforms-form .wpforms-submit:hover{background: #ee343f;}

#top .events{padding: 60px 0px;}
#top .events .container{max-width: 900px;}
#top .events .av-special-heading-tag{font-size: 52px;line-height: 56px;color: #003e6b;font-weight: 700;text-transform: uppercase;margin: 0px 0px 0px 0px;}
#top .events .avia_textblock{font-size: 16px;line-height: 24px;color: #202020;letter-spacing: 1px;}
#top .events .avia_textblock h4{font-size: 24px;color: #0033a0;line-height: 30px;font-weight: 600;margin: 0px 0px 10px 0px;}
#top .events .avia_textblock p{margin: 10px 0px;}
#top .events .avia_textblock p + h4{margin: 30px 0px 10px 0px;}
#top .events .avia_textblock ul{margin: 0px;padding: 0px;}
#top .events .avia_textblock ul li{list-style: none;border-bottom: solid 2px #f8f3ed;padding: 30px 0px;position: relative;padding-left: 280px;font-size: 18px;line-height: 26px;color: #ee343f;}
#top .events .avia_textblock ul li strong{position: absolute;width: 280px;color: #0764a9;font-weight: 500;}

#top .events .avia-table{background: transparent;}
#top .events .avia-table tr{border-bottom: solid 2px #f8f3ed;background: transparent;}
#top .events .avia-table tr:last-child{border-bottom: none;}
#top .events .avia-table tr td{border: none;font-size: 18px;line-height: 26px;color: #ee343f;vertical-align: middle;padding: 20px 0px;}
#top .events .avia-table tr td:nth-child(1){width: 260px;color: #0764a9;font-weight: 500;font-size: 16px;line-height: 24px;}

#top .simpleText{padding: 75px 0px 60px 0px;}
#top .simpleText .avia_textblock{font-size: 20px;line-height: 30px;color: #232323;letter-spacing: 0.5px;}
#top .simpleText .avia_textblock h3{font-size: 30px;line-height: 38px;color: #003e6b;font-weight: 700;margin: 0px 0px 5px 0px;}
#top .simpleText .avia_textblock p + h3{margin: 40px 0px 5px 0px;}

#top .photoGallery .container{max-width: 100% !important;width: 100% !important;padding: 0px;}
#top .photoGallery .av-special-heading{padding: 60px 0px 45px 0px;}
#top .photoGallery .av-special-heading-tag{font-size: 52px;line-height: 56px;color: #003e6b;font-weight: 700;text-transform: uppercase;margin: 0px 0px 0px 0px;}
#top .photoGallery .av-subheading p{font-size: 20px;line-height: 28px;color: #232323;}
#top .photoGallery .avia-gallery{padding: 10px;}
#top .photoGallery .avia-gallery img{border: none;background: transparent;padding: 10px;}


#top .newsLists{padding: 40px 0px;}
#top .newsLists .slide-entry-wrap{margin: 40px 0px;}
#top .newsLists .avia-content-slider{margin-top: 0px;}
#top .newsLists .slide-entry .slide-image{float: left;width: 490px;margin: 0px 80px 0px 0px;}
#top .newsLists .slide-entry .slide-content{float: left;width: calc(100% - 570px);position: relative;margin-top: 30px;}
#top .newsLists .slide-entry .slide-entry-title{font-size: 42px;line-height: 50px;margin: 60px 0px 15px 0px;}
#top .newsLists .slide-entry .slide-entry-title a{color: #003963;}
#top .newsLists .slide-entry .slide-meta{position: absolute;left: 0px;top: 0px;}
#top .newsLists .slide-entry .slide-meta .slide-meta-comments, #top .newsLists .slide-entry .slide-meta .slide-meta-del{display: none;}
#top .newsLists .slide-entry .slide-meta .slide-meta-time{background: #003e6b;font-size: 16px;line-height: 24px;color: #ffffff;font-weight: 600;padding: 5px 15px;border-radius: 3px;letter-spacing: 0.8px;}
#top .newsLists .slide-entry .slide-entry-excerpt{font-size: 18px;line-height: 30px;color: #293d4c;letter-spacing: 0.6px;}
#top .newsLists .slide-entry .read-more-link{margin-top: 45px;}
#top .newsLists .slide-entry .more-link{font-size: 20px;color: #ee343f;font-weight: 700;text-decoration: none;text-transform: capitalize;}
#top .newsLists .slide-entry .more-link .more-link-arrow{font-size: 15px;color: #ee343f;}

#top .fullsize .template-blog .post .entry-content-wrapper, #top .fullsize .template-blog .post .entry-content-wrapper > *, #top .fullsize .template-blog .post-title{max-width: 100%;}
#top .fullsize .template-blog .post .post_delimiter{margin-bottom: 0px;}
#top .fullsize .template-blog .post .big-preview.single-big{max-width: 900px;margin: 0px auto;margin-top: 30px;}
#top .fullsize .template-blog .post .entry-content-wrapper{position: relative;padding: 90px 0px 0px 0px;max-width: 900px;}
#top .fullsize .template-blog .post .entry-content-header .post-title{font-size: 42px;line-height: 50px;color: #003963;text-align: left;padding: 0px;margin: 0px 0px 20px 0px;}
#top .fullsize .template-blog .post .entry-content-wrapper .post-meta-infos{position: absolute;left: 0px;top: 40px;}
#top .fullsize .template-blog .post .entry-content-wrapper .post-meta-infos .date-container{background: #2b5c85;font-size: 16px;line-height: 24px;color: #ffffff;font-weight: 600;padding: 5px 15px;border-radius: 3px;letter-spacing: 0.8px;}
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content{font-size: 18px;line-height: 30px;color: #293d4c;text-align: left;}
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content ul{margin: 0px 0px 40px 0px;}
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content ul li{list-style: none;margin: 15px 0px;padding: 0px 0px 0px 30px;position: relative;}
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content ul li:before{content: "";position: absolute;background: #f04937;width: 10px;height: 10px;left: 0px;top: 11px;border-radius: 50%;}
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content h4 strong{color: #2b5c85;}
#top .fullsize .template-blog .post .big-preview.single-big a{pointer-events: none;}
#top .fullsize .template-blog .av-social-sharing-box .av-share-box .av-share-link-description{font-size: 22px;}

#top #scroll-top-link{display: none !important;}


@media screen and (max-width: 1500px) {

    #top #header .main_menu .menu li{padding: 0px 30px;}
	#top #header .av-main-nav li .sub-menu{left: 30px;}
    #top .landingBanner .flex_column.av_one_half.first{padding: 0px 5%;}
    #top .landingBanner .wpforms-form, #top .landingBanner .avia-button-wrap{padding: 0px 0px;}
    #top .landingBanner .josieimg .avia_image{max-height: 600px;width: auto;}
    #top .innerBanner{padding: 260px 0px 60px 0px;}

}

@media screen and (max-width: 1300px) {

	#top #header .av-main-nav li .sub-menu{left: 15px;}
    #top .innerBanner{padding: 200px 0px 60px 0px;}
    #top .innerBanner h2{font-size: 60px;line-height: 66px;}
    #top #header .main_menu .menu li{padding: 0px 16px;}
    #top #header .main_menu .menu li a{font-size: 16px;}
    #top .leadershipText .av-special-heading-tag{font-size: 80px;line-height: 82px;}
    #top .endorsementLists .av-special-heading-tag{font-size: 60px;line-height: 62px;}
    #top .landingBanner{padding: 90px 0px;}
    #top .landingBanner .av-special-heading-tag{font-size: 80px;line-height: 82px;}
    #top .landingBanner .av-subheading p{font-size: 18px;line-height: 26px;}
    #top .meetLew .avia_textblock{font-size: 18px;line-height: 28px;}
    #top .meetLew .avia_textblock h2{font-size: 62px;line-height: 64px;}
    #top .meetLew .avia_textblock h3{font-size: 36px;line-height: 44px;}
    #top .meetLew .avia-button{font-size: 36px;line-height: 44px;}
    #top .lewPage{padding: 60px 0px 0px 0px;}
    #top .lewPage .av-special-heading-tag{font-size: 36px;line-height: 38px;}
    #top .lewPage .flex_column{vertical-align: top;}
    #top .lewPage .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .lewPage .avia_textblock p{margin: 0px 0px 15px 0px;}
    #top .meetlewPage{padding: 60px 0px;}
    #top .meetlewPage .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .meetlewPage .avia_textblock h3{font-size: 26px;line-height: 32px;}
    #top .homeBanner{padding: 60px 0px;background-position: right -200px top;}
    #top .homeBanner .avia_textblock h2{font-size: 52px;line-height: 56px;margin: 0px 0px 30px 0px;}
    #top .homeBanner .joinForm{max-width: 500px;}
    #top .lewforyou .entry-content-wrapper{padding-left: 40%;}
    #top .lewforyou .flex_column.av_one_full{padding: 40px 50px;}
    #top .lewforyou .avia_textblock h3{font-size: 44px;line-height: 48px;}
    #top .homePriorities .av-special-heading-tag{font-size: 52px;line-height: 56px;}
    #top .homePriorities .avia_textblock{font-size: 16px;line-height: 24px;padding: 30px 0px 30px 25px;}
    #top .homePriorities .avia_textblock h3{font-size: 28px;line-height: 36px;}
    #top .haveQuestion{padding: 80px 0px;}
    #top .haveQuestion .av-special-heading-tag{font-size: 52px;line-height: 56px;}
    #top #socket{padding: 30px 0px;}
    #top .joinCrew .avia_textblock{font-size: 18px;line-height: 26px;}
	#top .events .flex_column{vertical-align: top;}
	#top .events .avia_textblock h4{font-size: 20px;line-height: 26px;}
    
}

@media screen and (max-width: 989px) {

    #top #av-burger-menu-ul{vertical-align: top;}
    .html_av-overlay-side #top #wrap_all .av-burger-overlay li a{font-size: 18px;}
    #top #header .logo, #top #header .main_menu{position: relative;}
    #top #header .container{height: auto !important;line-height: inherit !important;}
    #top #header .main_menu{float: right;padding: 0px;}
    #top #header .social_bookmarks{display: block;float: right;position: relative;clear: both;top: 10px;}
    #top #header .main_menu .social_bookmarks{display: none;}
    #top #header .main_menu .avia-menu{margin: 0px;padding: 0px;border: none;}
    #top #header .main_menu .menu li{padding: 0px;}
    #top #header .main_menu .menu li.av-burger-menu-main{display: block;}
    #top #header .main_menu .avia-menu, #top #header .main_menu .menu{height: auto !important;}
    #top .topLinks{position: relative;float: left;padding: 0px;margin: 10px 0px 20px 0px;right: inherit;}
    #top .topLinks a{margin-left: 0px;}
    #top .homeBanner{padding: 0px;background: #f4e9d8 !important;}
    #top .homeBanner .container{width: 100% !important;max-width: 100% !important;padding: 0px;}
    #top .homeBanner .avia_textblock h2{text-align: center;margin: 20px 0px 20px 0px;}
    #top .homeBanner .joinForm{max-width: 100%;border-radius: 0px;padding: 30px 5% 40px 5%;border: none;}
    #top .homeBanner .av-special-heading-tag, #top .homeBanner .av-subheading p{text-align: center;}
    #top .innerBanner{padding: 160px 0px 45px 0px;}
    #top .innerBanner h2{font-size: 54px;line-height: 56px;}
    #top .landingBanner{padding: 60px 0px;}
    #top .landingBanner .av-special-heading{border-radius: 0px;}
    #top .landingBanner .av-special-heading-tag{font-size: 60px;line-height: 62px;}
    #top .landingBanner .wpforms-form input.wpforms-field-medium, #top .landingBanner .wpforms-form input.wpforms-field-large{font-size: 16px;padding: 10px 12px;}
    #top .leadershipText{padding: 30px 0px;}
    #top .leadershipText .av-special-heading-tag{font-size: 60px;line-height: 62px;}
    #top .landingBanner .wpforms-form .wpforms-submit, #top .landingBanner .avia-button{font-size: 26px;line-height: 32px;}
    #top .endorsementLists .av-special-heading-tag{font-size: 48px;line-height: 50px;}
    #top .endorsementLists .avia_textblock{font-size: 18px;line-height: 26px;}
    #top .aboutText{padding: 40px 0px;}
    #top .aboutText .avia_textblock{font-size: 18px;line-height: 26px;}
    #top .landingBanner .wpforms-form, #top .landingBanner .avia-button-wrap{padding: 0px;}
    #top .landingBanner .wpforms-form{margin: 10px 0px 0px 0px;}
    #top .meetLew{padding: 40px 0px;}
    #top .meetLew .avia_textblock h2{font-size: 52px;line-height: 56px;}
    #top .meetLew .avia_textblock h2 strong{border-bottom: solid 6px #ee343f;}
    #top .meetLew .avia_textblock h3{font-size: 30px;line-height: 36px;}
    #top .meetLew .avia-button{font-size: 30px;line-height: 40px;padding: 14px 60px 12px 60px;}
    #top .lewPage{padding: 45px 0px 0px 0px;}
    #top .lewPage .av-special-heading-tag{font-size: 34px;line-height: 38px;}
    #top .lewText{padding: 45px 0px;}
    #top .lewText .avia_textblock{font-size: 22px;line-height: 30px;padding: 30px 40px;}
    #top .meetlewPage .avia_textblock h3{font-size: 24px;}
    #top .homeBanner .avia_textblock h2{font-size: 44px;line-height: 48px;}
    #top .lewforyou .flex_column.av_one_full{padding: 30px;}
    #top .lewforyou .avia_textblock{font-size: 18px;line-height: 26px;}
    #top .lewforyou .avia_textblock h3{font-size: 36px;line-height: 40px;}
    #top .lewforyou .avia-button-wrap{margin: 20px 0px 0px 0px;}
    #top .homePriorities{padding: 45px 0px 30px 0px;}
    #top .homePriorities .av-special-heading-tag{font-size: 44px;line-height: 48px;}
    #top .homePriorities .avia_textblock h3{font-size: 24px;line-height: 30px;}
    #top .homePriorities .avia_textblock h3::before{top: 10px;}
    #top .haveQuestion .av-special-heading-tag{font-size: 44px;line-height: 48px;}
    #top .haveQuestion .avia_textblock{font-size: 22px;line-height: 30px;}
    #top .haveQuestion .avia_textblock h4{font-size: 38px;line-height: 46px;}
    #top .haveQuestion .avia_textblock ul{margin: 40px 0px 0px 0px;}
    #top .haveQuestion .avia_textblock ul li{font-size: 18px;line-height: 26px;}
    #top .haveQuestion .avia_textblock ul li:first-child{width: 60%;}
    #top .haveQuestion .avia_textblock ul li:nth-child(2){width: 35%;}
    #top .joinCrew{padding: 45px 0px;}
    #top .joinCrew .av-special-heading-tag, #top .joinCrew .av-subheading p{font-size: 36px;line-height: 44px;}
    #top .joinCrew .wpforms-form{padding: 35px 40px;}
    #top .joinCrew .wpforms-form .wpforms-submit{font-size: 30px;line-height: 36px;}
    #top .contactPage{padding: 45px 0px;}
    #top #footer .menu li{margin: 0px 8px;}
	#top .events{padding: 40px 0px;}
	#top .events .flex_column_table{margin-top: 15px !important;}
    #top .simpleText{padding: 60px 0px 45px 0px;}

}

@media screen and (max-width: 767px) {

    #top #header .main_menu .avia-menu{float: right;}
    .responsive #top #header .main_menu .social_bookmarks{margin-top: 0px;}
    #top .leadershipText{padding: 30px 0px 10px 0px;}
    #top .landingBanner{padding: 40px 0px;background: url(images/banner-bg.jpg) no-repeat center !important;background-size: cover !important;}
    #top .landingBanner .flex_column.av_one_half.first{padding: 0px 7%;}
    #top .landingBanner .josieLogo .avia_image{max-height: 200px;width: auto;}
    #top .endorsementLists{padding: 40px 0px 20px 0px;}
    #top .landingBanner .flex_column{margin: 0px !important;}
    #top .landingBanner .wpforms-form{margin: 20px 0px 0px 0px;}
    #top .landingBanner .cramptonimg{margin: 30px 0px 10px 0px;}
    #top .meetLew .avia-buttonrow-wrap{margin: 30px 0px 0px 0px;}
    #top .meetLew .avia-button{padding: 14px 40px 12px 40px;font-size: 26px;line-height: 34px;}
    #top .innerBanner{padding: 120px 0px 30px 0px;}
    #top .innerBanner h2{font-size: 48px;line-height: 52px;}
    #top .lewPage .av-special-heading-tag{font-size: 30px;line-height: 34px;}
    #top .lewPage .flex_column_table{margin: 0px 0px 0px 0px !important;}
    #top .meetlewPage{padding: 45px 0px;}
    #top .lewforyou{padding: 160px 0px 30px 0px;}
    #top .lewforyou .entry-content-wrapper{padding-left: 0px;}
    #top .homeBanner .flex_column{margin: 0px !important;}
    #top .homePriorities .flex_column{margin: 0px 0px 0px 0px !important;}
    #top .homePriorities .avia_textblock{border-bottom: solid 1px #0761a3 !important;}
    #top .homePriorities .avia-builder-el-last .av_textblock_section:last-child .avia_textblock{border-bottom: none !important;}
    #top .haveQuestion .avia_textblock{font-size: 20px;line-height: 28px;}
    #top .haveQuestion{padding: 60px 0px;}
    #top .haveQuestion .avia_textblock ul li:first-child, #top .haveQuestion .avia_textblock ul li:nth-child(2){width: 100%;}
    #top .haveQuestion .avia_textblock ul li:nth-child(2){margin-top: 30px;padding-left: 90px;background-position: left 12px center;}
    #top .joinCrew .av-special-heading-tag, #top .joinCrew .av-subheading p{font-size: 30px;line-height: 36px;}
    #top .joinCrew .avia_textblock h4{font-size: 20px;line-height: 28px;}
    #top .joinCrew .wpforms-form{margin: 20px 0px;}
    #top .joinCrew .wpforms-form input.wpforms-field-medium, #top .joinCrew .wpforms-form input.wpforms-field-large{font-size: 16px;line-height: 22px;padding: 10px 12px;}
    #top .contactPage{padding: 30px 0px;}
    #top .contactPage .flex_column{margin: 0px !important;}
    #top #footer{padding: 40px 0px 20px 0px;}
	#top .simpleText{padding: 40px 0px 30px 0px;}
	#top .simpleText .avia_textblock{font-size: 16px;line-height: 24px;}

}

@media screen and (max-width: 639px) {

    #top .landingBanner .josieLogo .avia_image{max-height: 180px;width: auto;}
    #top .landingBanner .wpforms-form .wpforms-submit, #top .landingBanner .avia-button{font-size: 24px;line-height: 30px;}
    #top .leadershipText .av-special-heading-tag{font-size: 48px;line-height: 50px;}
    #top .endorsementLists .avia_textblock ul li{width: 100%;}
    #top #socket .copyright{font-size: 15px;line-height: 22px;}
    #top #socket .copyright span{display: block;}
    #top .meetLew .avia_textblock{font-size: 16px;line-height: 26px;}
    #top .meetLew .avia_textblock h2{font-size: 46px;line-height: 54px;}
    #top .meetLew .avia_textblock h3{font-size: 26px;line-height: 32px;margin: 15px 0px 20px 0px;}
    #top .meetLew .avia-button{font-size: 24px;line-height: 30px;}
    #top #socket .copyright{font-size: 14px;line-height: 20px;}
    #top #socket .copyright span{padding: 8px 10px;}
    #top .innerBanner{padding: 90px 0px 20px 0px;}
    #top .innerBanner h2{font-size: 44px;line-height: 50px;}
    #top .lewPage .av-special-heading-tag{font-size: 26px;line-height: 32px;}
    #top .homeBanner .avia_textblock h2{font-size: 36px;line-height: 44px;}
    #top .homeBanner .av-special-heading-tag{font-size: 42px;line-height: 48px;}
    #top .homeBanner .av-subheading p{font-size: 20px;line-height: 28px;}
    #top .homePriorities .av-special-heading-tag{font-size: 40px;line-height: 46px;}
    #top .haveQuestion .av-special-heading-tag{font-size: 36px;line-height: 44px;}
    #top .joinCrew .av-special-heading-tag, #top .joinCrew .av-subheading p{font-size: 26px;line-height: 32px;}
    #top .joinCrew .avia-button{margin: 10px 0px 0px 0px;}
    #top .joinCrew .wpforms-form .wpforms-field-label{font-size: 16px;line-height: 24px;}
    #top .contactPage .wpforms-form .wpforms-submit{padding: 15px;}
	#top .events .av-special-heading-tag{font-size: 42px;line-height: 48px;}
	#top .events .flex_column_table{margin-top: 0px !important;}

}

@media screen and (max-width: 479px) {

    .responsive #top #header .main_menu .social_bookmarks{display: block !important;}
    #top .topLinks a{padding: 13px 15px;}
    #top .landingBanner .josieLogo .avia_image{max-height: 160px;width: auto;}
    #top .landingBanner .cramptonimg{margin: 20px 0px 10px 0px;}
    #top .landingBanner .av-special-heading-tag{font-size: 52px;line-height: 54px;}
    #top .endorsementLists .av-special-heading{margin: 0px 0px 20px 0px;}
    #top .endorsementLists .av-special-heading-tag{font-size: 44px;line-height: 48px;}
    #top .endorsementLists .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .aboutText{padding: 40px 0px 20px 0px;}
    #top .aboutText .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .aboutText .avia-button{padding: 12px 20px 6px 20px;width: 100%;font-size: 32px;line-height: 36px;}
    #top #socket{padding: 15px 0px;}
    #top #socket .copyright{font-size: 14px;line-height: 20px;}
    #top .meetLew{padding: 40px 0px 10px 0px;}
    #top .meetLew .avia_textblock h2{font-size: 40px;line-height: 44px;}
    #top .meetLew .avia_textblock h3{font-size: 22px;line-height: 30px;}
    #top .meetLew .avia-button{width: 100%;margin: 5px 0px !important;}
    #top .innerBanner h2{font-size: 40px;line-height: 44px;}
    #top .lewPage .av-special-heading-tag{font-size: 22px;line-height: 28px;}
    #top .lewPage .avia_textblock{font-size: 15px;line-height: 24px;}
    #top .meetlewPage{padding: 30px 0px;}
    #top .meetlewPage .avia_textblock{font-size: 15px;line-height: 24px;}
    #top .meetlewPage .avia_textblock h3{font-size: 22px;line-height: 30px;}
    #top .homeBanner .avia_textblock h2{font-size: 30px;line-height: 36px;padding: 0px 5%;}
    #top .homeBanner .av-special-heading-tag{font-size: 42px;line-height: 48px;}
    #top .homeBanner .wpforms-form input.wpforms-field-medium, #top .homeBanner .wpforms-form input.wpforms-field-large{font-size: 16px;}
    #top .homeBanner .wpforms-form .wpforms-submit{font-size: 26px;line-height: 32px;}
    #top .lewforyou .flex_column.av_one_full{padding: 20px;}
    #top .lewforyou .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .lewforyou .avia_textblock h3{font-size: 30px;line-height: 36px;}
    #top .lewforyou .avia-button{padding: 12px 65px 12px 20px;}
    #top .homePriorities .av-special-heading-tag{font-size: 32px;line-height: 38px;}
    #top .homePriorities .avia_textblock{padding: 20px 0px 20px 25px;font-size: 15px;line-height: 24px;}
    #top .homePriorities .avia_textblock h3{font-size: 20px;line-height: 26px;}
    #top .homePriorities .avia_textblock h3::before{top: 7px;}
    #top .haveQuestion .av-special-heading-tag{font-size: 30px;line-height: 36px;}
    #top .haveQuestion .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .haveQuestion .avia_textblock h4{font-size: 26px;line-height: 32px;}
    #top .haveQuestion .avia_textblock ul li{padding: 0px !important;background: none !important;}
    #top .joinCrew .wpforms-form{padding: 15px;}
    #top .joinCrew .wpforms-form .wpforms-submit{font-size: 26px;line-height: 32px;}
    #top .contactPage .wpforms-form .wpforms-field input, #top .contactPage .wpforms-form .wpforms-field textarea{padding: 10px 12px;}
	#top .events .av-special-heading-tag{font-size: 36px;line-height: 42px;}
	#top .events .avia_textblock{font-size: 15px;line-height: 22px;}
	#top .events .avia_textblock h4{font-size: 18px;line-height: 26px;}

}
